#menugauche{
	margin:10px;
	position:fixed;
	left:0px;
	float:left;
}
#menudroite{
	top:100px;
	margin:10px;
	position:fixed;
	right:0px;
	float:right;
	width:200px
}
#DivMessage{
	width:500px;
	height:500px;
}
.bordure_noir{
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	padding:10px;
}
.taille_texte{
	height:20px
}
